body { background-color : #FFFFFF; margin : 0; font-family:Tahoma; font-size:13px; color:#000;} 
body, div, a, span, font { font-size : 13px; font-family : Tahoma; color : #000; } 
a:link, a:visited { color : #0c85a5; text-decoration : underline; } 
a:hover, a:active { color : #0c6881; text-decoration : none; } 


a.page_title_link:link, a.page_title_link:visited { font-size : 13px; color : #0c85a5; font-weight : bold;text-decoration : none; } 
a.page_title_link:hover, a.page_title_link:active { font-size : 13px; color : #0c6881; font-weight : bold; text-decoration : underline;} 
a.page_title_link2:link, a.page_title_link2:visited { font-size : 13px; color : #0c85a5; text-decoration : none; } 
a.page_title_link2:hover, a.page_title_link2:active { font-size : 13px; color : #0c6881; text-decoration : underline; } 


div.input_login { 

width : 180px; 

height : 20px; 

background : url(images/text_bg_180.jpg) no-repeat; 

display : inline-block; 

float : right; 

} 

div.input_login input { 

width : 174px; 

border : none; 

background : none; 

color : #ffffff; 

padding-left : 3px; 

padding-right : 3px; 

} 



div.center_box { 

width : 223px; 

height : 280px; 

display : inline-block; 

float : left; 

} 

div.center_box div.top { 

width : 223px; 


height : 70px; 

font-weight : bold; 

font-size : 15px; 

} 

div.center_box div.top img { 

float : left; 

margin-left : 10px; 

margin-top : 5px; 

margin-right : 5px; 

} 

div.productlist { 

width : 922px; 

margin : auto; 

display : block; 

vertical-align : middle; 

background : #f0f7f0; 

border : 1px solid #9fc4a2; 

margin-bottom : 5px; 

min-height : 20px; 

} 

div.productlist:hover { 

background-color : #def7db; 

} 

div.productlist div { 

float : left; 

vertical-align : middle; 

} 

div.productlist div.title { 

width : 195px; 

display : inline-block; 

text-align : left; 

padding : 5px; 

} 

div.productlist div.description { 

width : 490px; 

margin-left : 5px; 

display : inline-block; 

text-align : left; 

padding : 5px; 

} 

div.productlist div.price { 

width : 90px; 

margin-left : 5px; 

display : inline-block; 

text-align : center; 

padding : 5px; 

} 

div.productlist div.buy { 

width : 90px; 

margin-left : 5px; 

display : inline-block; 

text-align : center; 

padding : 5px; 

} 


#pop_overlay { 

display : none; 

position : fixed; 

width : 100%; 

height : 100%; 

top : 0; 

left : 0; 

background : #000000; 

z-index : 70; 

} 

* html #pop_overlay { 

position : absolute; 

background : none; 

} 

#pop_container { 

display : none; 

position : fixed; 

width : 100%; 

height : 100%; 

top : 200px; 

left : 0; 

background : transparent; 

z-index : 16; 

} 

* html #pop_container { 

position : absolute; 

} 

#pop_inner { 

display : block; 

width : 290px; 

min-height : 220px; 

margin : 0 auto 0 auto; 

background : #ffffff url(../images/popupCurve.gif) no-repeat 100% 100%; 

border : 1px solid #999999; 

text-align : left; 

z-index : 17; 

padding : 15px; 

padding-bottom : 40px; 

} 

#pop_inner_blank { 

display : block; 

width : 290px; 

min-height : 210px; 

margin : 0 auto 0 auto; 

background-color : #ffffff; 

border : 1px solid #999999; 

text-align : left; 

z-index : 17; 

padding : 15px; 

} 

div.pop_container { 

display : none; 

position : fixed; 

width : 100%; 

height : 100%; 

top : 200px; 

left : 0; 

background : transparent; 

z-index : 120; 

} 

* html div.pop_container { 

position : absolute; 

} 

div.pop_inner { 

display : block; 

width : 290px; 

min-height : 220px; 

margin : 120px auto 0 auto; 

background : #ffffff url(../images/popupCurve.gif) no-repeat 100% 100%; 

border : 1px solid #999999; 

text-align : left; 

z-index : 17; 

padding : 15px; 

padding-bottom : 40px; 

} 


div.pop_overlay { 

display : none; 

position : fixed; 

width : 100%; 

height : 100%; 

top : 0; 

left : 0; 

background : #000000; 

z-index : 70; 

} 

* html div.pop_overlay { 

position : absolute; 

background : none; 

} 

a.subpage:link, a.subpage:visited { 

width : 650px; 

height : 21px; 

display : block; 

background : url(images/subpage_btn1.jpg) no-repeat; 

font-size : 13px; 

font-weight : bold; 

color : #000000; 

padding-left : 18px; 

padding-top : 4px; 

text-decoration : none; 

} 

a.subpage:hover, a.subpage:active { 

background : url(images/subpage_btn2.jpg) no-repeat; 

color : #ffffff; 

} 

div.subpage_preview { 

width : 668px; 

margin : auto; 

margin-bottom : 5px; 

} 

div.subpage_preview div.sp_content { 

width : 628px; 

background : url(images/subpage_description_content.jpg) repeat-y; 

padding-left : 20px; 

padding-right : 20px; 

} 

div.subpage_preview div.sp_footer { 

width : 668px; 

height : 11px; 

background : url(images/subpage_description_footer.jpg) no-repeat; 

} 

.clear-both { 

height : 0; 

clear : both; 

} 

.clearBoth { 

clear : both; 

display : block; 

height : 1px; 

width : 1px; 

overflow : hidden; 

} 

.label { 

width : 150px; 

padding-right : 20px; 

text-align : right; 

float : left; 

padding-top : 3px; 

} 

.labelreverse { 

width : 150px; 

padding-right : 20px; 

text-align : right; 

float : left; 

padding-bottom : 3px; 

} 

.regTitles { 

margin : 10px 0 0 20px; 

} 

.regTitlesInBox { 

margin : 0 0 10px 20px; 

} 

.formItemWrap { 

margin-bottom : 5px; 

} 

.formItemWrap a { 

font-size : 10px; 

color : #0153a7; 

} 

.formItemWrap input { 

width : 220px; 

} 

.boxgreyBg { 

padding : 15px 0 15px 0; 

background-color : #f5f5f5; 

margin-top : 10px; 

margin-bottom : 10px; 

} 

.submitBtn { 

float : right; 

margin : 15px 0 15px 0; 

} 

.regTxt { 

margin : 10px 0 10px 20px; 

} 

.mainReg { 

width : 650px; 

margin : auto; 

} 

.loginText { 

width : 58px; 

display : block; 

float : left; 

text-align : right; 

} 

.loginInput { 

width : 90px; 

} 

td { 

vertical-align : top; 

} 

.centerPanel { 

margin : 15px 0 15px 15px; 

position : relative; 

float : left; 

width : 765px; 

z-index : 45; 

} 

* html .centerPanel { 

width : 763px; 

z-index : 45; 

} 

.intro { 

border : 1px solid #e4e4e4; 

padding : 10px; 

width : 745px; 

min-height : 218px; 

z-index : 45; 

} 

* html .intro { 

width : 743px; 

z-index : 45; 

} 

.introTxt { 

padding : 20px 20px 0 20px; 

z-index : 45; 

} 

.personalisedContent { 

width : 250px; 

float : left; 

margin-top : 15px; 

} 

.personalisedContent h3 { 

padding : 0; 

margin : 0 0 10px 0; 

font-size : 12px; 

font-weight : bold; 

color : #333333; 

line-height : 18px; 

} 

p.notLookingForTxt { 

margin : 10px 0 0 0; 

padding : 0; 

font-size : 11px; 

} 

.newsTickerWrap { 

margin-top : 15px; 

width : 765px; 

height : 22px; 

} 

.newsTickerTitle { 

margin-top : 3px; 

float : left; 

width : 96px; 

margin-right : 10px; 

} 

.newsTicker { 

background-image : url(../images/ticker-bg.gif); 

background-repeat : repeat-x; 

width : 658px; 

float : left; 

} 

.newsTicker a { 

font-family : Arial, Helvetica, sans-serif; 

font-size : 12px; 

font-weight : bold; 

color : #666666; 

text-decoration : none; 

} 

.newsTicker a:hover { 

text-decoration : underline; 

} 

.recReadingNav { 

width : 376px; 

float : left; 

margin-top : 15px; 

background-color : #ffffff; 

} 

.recReadingNav img { 

float : left; 

} 

.recReadingNavTxtWrap { 

height : 118px; 

width : 243px; 

border-right : 1px solid #bebebe; 

position : relative; 

float : right; 

overflow : hidden; 

} 

.recReadingNavTxtWrap p { 

padding : 0; 

padding-bottom : 10px; 

margin : 10px 15px 0 15px; 

font-size : 11px; 

line-height : 21px; 

} 

.recReadingNavTxtWrap p img { 

margin : 8px 5px 0 0; 

} 

.pBottomBorder { 

border-bottom : 1px solid #bebebe; 

} 

.resourcesNav { 

width : 376px; 

float : right; 

margin-top : 15px; 

background-color : #ffffff; 

} 

.resourcesNav img { 

float : left; 

} 

.resourcesNavTxtWrap { 

height : 118px; 

width : 244px; 

border-right : 1px solid #bebebe; 

position : relative; 

float : right; 

} 

.resourcesNavTxtWrap p { 

padding : 0; 

margin : 10px 15px 5px 15px; 

font-size : 11px; 

line-height : 15px; 

} 

.resourcesNavTxtWrap p img { 

margin : 3px 0 0 0; 

} 

.productsNav { 

background-image : url(../images/productsBg.jpg); 

background-position : bottom; 

background-repeat : no-repeat; 

height : 230px; 

width : 252px; 

float : left; 

font-size : 11px; 

margin-top : 15px; 

margin-right : 10px; 

} 

.productsNav img { 

margin : 0 0 5px 5px; 

} 

.productsNav p { 

line-height : 16px; 

margin : 0 0 0 5px; 

padding : 0; 

} 

.arrowListWhite { 

line-height : 14px; 

margin : 7px 0 0 5px; 

padding : 0; 

width : 200px; 

} 

.arrowListWhite li { 

margin : 0; 

padding : 0 0 5px 0; 

} 

.arrowListWhite a { 

color : #0956b2; 

text-decoration : underline; 

font-weight : bold; 

} 



.pollNav { 

width : 239px; 

float : right; 

font-size : 11px; 

margin-top : 15px; 

background-color : #ffffff; 

} 

.pollNavTxtWrap { 

border-left : 1px solid #bebebe; 

border-right : 1px solid #bebebe; 

border-top : 1px solid #bebebe; 

} 

.pollNavTxtWrap p { 

line-height : 14px; 

margin : 10px 10px 0 10px; 

padding : 0; 

} 

.pollNavTxtWrap .arrowListWhite { 

margin : 7px 0 0 27px; 

} 


.bodyTxtArea { 

width : 488px; 

margin-top : 20px; 

float : left; 

margin-left : 20px; 

} 

.bodyTxtArea h3 { 

padding : 0; 

margin : 0 0 0 30px; 

font-size : 12px; 

font-weight : bold; 

color : #333333; 

line-height : 18px; 

} 

.bodyTxtArea p { 

padding : 0; 

margin : 0 0 17px 30px; 

} 

.bodyTxtArea ul { 

margin : 0; 

padding : 0 0 17px 45px; 

} 

.bodyTxtArea li { 

margin : 0; 

padding : 0; 

} 

#bubble { 

width : 190px; 

} 

#bubble_close { 

width : 20px; 

height : 20px; 

background : #eee url(images/btn_close.jpg) no-repeat; 

} 

#bubble_contents { 

background-color : #fff; 

} 

#bubble_red_beak { 

width : 28px; 

height : 38px; 

} 

* html #bubble_beak { 

background-image : none; 

} 

#bubble_tl, #bubble_tr, #bubble_bl, #bubble_br, #bubble_t, #bubble_l, #bubble_r, #bubble_b { 

background-color : #300; 

height : 1px; 

width : 1px; 

} 


.label { 

width : 220px; 

padding-right : 20px; 

text-align : right; 

float : left; 

padding-top : 3px; 

} 

.labelreverse { 

width : 220px; 

padding-right : 20px; 

text-align : right; 

float : left; 

padding-bottom : 3px; 

} 


.formItemWrap { 

margin-bottom : 5px; 

} 

.formItemWrap a { 

font-size : 10px; 

color : #0153a7; 

} 

.formItemWrap input { 

width : 220px; 

} 

.boxgreyBg { 

padding : 15px 0 15px 0; 

background-color : #f5f5f5; 

margin-top : 10px; 

margin-bottom : 10px; 

} 


.regTxt { 

margin : 10px 0 10px 20px; 

} 

.mainReg { 

width : 650px; 

margin : auto; 

} 

.loginText { 

width : 58px; 

display : block; 

float : left; 

text-align : right; 

} 

.loginInput { 

width : 90px; 

} 

td { 

vertical-align : top; 

} 

.table_top { 

font-size : 12px; 

font-weight : bold; 

padding : 3px; 

width : 140px; 

height : 30px; 

vertical-align : middle; 

float : left; 

border : 1px solid #eeeeee; 

display : block; 

background-color : #f4f4f4; 

} 

.table_cell { 

padding : 3px; 

width : 140px; 

height : auto; 

float : left; 

padding : 4px; 

border-top : 1px solid #000000; 

display : block; 

} 

div.dots { 

height : 20px; 

background : url(images/dot.gif) repeat-x 0% 50%; 

clear : both; 

} 

div.dotsLeft, span.dotsLeft { 

height : 20px; 

width : 100%; 

background : url(images/dot.gif) repeat-x 0% 50%; 

} 

hr.dotsLeft { 

height : 0; 

margin : 0; 

border : 0; 

border-top : 1px solid #ff0000; 

margin-top : 5px; 

margin-bottom : 5px; 

width : 80%; 

} 

font.login_extra { 

font-size : 9px; 

} 

font.login_extra a.small:link, font.login_extra a.small:visited { 

font-size : 9px; 

color : #ff0000; 

text-decoration : none; 

} 

font.login_extra a.small:hover, font.login_extra a.small:active { 

font-size : 9px; 

color : #000000; 

text-decoration : underline; 

} 

span.title_col a:link, span.title_col a:visited { 

color : #ff0000; 

text-decoration : none; 

} 

span.title_col a:hover, span.title_col a:active { 

color : #000000; 

text-decoration : underline; 

} 


div.post { 

width : 520px; 

margin : auto; 

} 

div.comments_header { 

background-color : #f4f4f4; 

padding : 5px; 

} 

div.comments_list { 

margin : auto; 

margin-bottom : 20px; 

} 

div.comment_details { 

font-family : tahoma; 

padding : 10px; 

font-size : 11px; 

margin-bottom : 5px; 

border-bottom : 1px solid #f4f4f4; 

} 

div.comment_details .title { 

font-size : 1.3em; 

color : #ec181b; 

font-weight : bold; 

} 

div.comment_details .date { 

font-size : 0.9em; 

color : #aaaaaa; 

font-style : italic; 

} 

div.comment_details .content { 

padding-left : 30px; 

} 


div.popup_off { 

display : none; 

position : absolute; 

} 

div.popup_on { 

background-color : #ffffff; 

border : 1px solid #ff0000; 

padding : 10px; 

width : 515px; 

display : block; 

position : absolute; 

z-index : 100; 

} 

div.pop_container input { 

width : 175px; 

font-family : Arial, Helvetica, sans-serif; 

font-size : 12px; 

} 

div.pop_container textarea { 

width : 175px; 

overflow : auto; 

font-family : Arial, Helvetica, sans-serif; 

font-size : 12px; 

} 

form { 

margin : 0; 

padding : 0; 

} 




div.php_poll { 

width : 142px; 

position : absolute; 

z-index : 100; 

top : 170px; 

left : 680px; 

} 

div.php_poll2 { 

width : 142px; 

margin-left : 25px; 

margin-top : 10px; 

margin-bottom : 10px; 

} 

div.php_poll_top { 

background : url(images/poll_bg_top.png) no-repeat 0% 0%; 

clear : both; 

height : 14px; 

color : #ec181b; 

font-size : 14px; 

padding-left : 8px; 

padding-top : 5px; 

} 

div.php_poll_content { 

background : #ffffff url(images/poll_bg_content.png) repeat-y 0% 0%; 

padding : 5px; 

padding-bottom : 0; 

padding-top : 0; 

font-size : 10px; 

clear : both; 

} 

div.php_poll_bottom { 

background : url(images/poll_bg_bottom.png) no-repeat 0% 0%; 

clear : both; 

height : 19px; 

} 

tr.tr_top { 

font-size : 1.1em; 

color : #aaaaaa; 

} 

tr.tr_top td { 

font-size : 1em; 

padding : 5px; 

padding-right : 0; 

font-weight : bold; 

color : #222222; 

border-bottom : 1px solid #dddddd; 

} 

tr.tr_linie td { 

color:#222222;

vertical-align : top; 

border-bottom : 1px solid #f4f4f4; 

} 

tr.tr_linie td.first { 

background-color : #f8f8f8; 

font-size : 1em; 

padding : 5px; 

font-weight : bold; 

color : #000000; 

vertical-align : top; 

} 

font.eTitle { 

font-size : 1.2em; 

color : #000000; 

font-weight : bold; 

} 

font.eValue { 

font-size : 0.9em; 

color : #aaaaaa; 

} 

font.match { 

color : #ff0000; 

background-color : #ffcc00; 

} 

div.short_description { 

font-size : 1.1em; 

color : #0090d9; 

font-weight : bold; 

} 

div.rightNavTopPHP { 

background : transparent url(images/rightNav-topCurve.gif) no-repeat 0% 0%; 

padding-top : 10px; 

} 

div.rightNavBottomPHP { 

background : transparent url(images/rightNav-bottomCurve.gif) no-repeat 0% 100%; 

padding-bottom : 10px; 

} 

div.rightNavBottomPHP ul { 

padding-right : 10px; 

} 

textarea.editor { 

width : 377px; 

height : 200px; 

font-size : 12px; 

} 

textarea.editor_title { 

width : 377px; 

height : 13px; 

font-size : 12px; 

overflow : auto; 

} 

font.size9, div.size9, span.size9, td.size9 { 

font-size : 9px; 

} 

a.page_path9:link, a.page_path9:visited { 

font-size : 9px; 

color : #0090d9; 

text-decoration : none; 

} 

a.page_path9:hover, a.page_path9:active { 

font-size : 9px; 

color : #ec181b; 

text-decoration : underline; 

} 

font.size10, div.size10, span.size10, td.size10 { 

font-size : 10px; 

} 

a.page_path10:link, a.page_path10:visited { 

font-size : 10px; 

color : #0090d9; 

text-decoration : none; 

} 

a.page_path10:hover, a.page_path10:active { 

font-size : 10px; 

color : #ec181b; 

text-decoration : underline; 

} 

font.match { 

color : #000000; 

background-color : #dfddcd; 

} 

font.not_public { 

color : #aaaaaa; 

font-weight : normal; 

} 

tr.forum_main, tr.forum_main td { 

background-color : #0090d9; 

color : #ffffff; 

padding : 5px; 

font-weight : bold; 

} 

tr.forum_addline { 

background-color : #c2e4fe; 

} 

tr.forum_line { 

background-color : #f4f4f4; 

} 

div.poll_answer_under { 

height : 14px; 

float : right; 

background : transparent url(images/chart_images/empty_val.gif) repeat-x 0% 0%; 

} 

div.poll_answer_chart { 

height : 14px; 

float : left; 

background : transparent url(images/chart_images/val3.gif) repeat-x 0% 0%; 

} 

div.poll_answer_value { 

float : left; 

text-align : left; 

} 

table.titlebar_content { 

width : 100%; 

background-color : #e81a20; 

margin-top : 30px; 

font-size : 15px; 

color : #ffffff; 

margin-top : 1px; 

font-weight : normal; 

line-height : 16px; 

} 


div.display_div_on { 

display : block; 

clear : both; 

margin-top : 20px; 

} 

div.display_div_off { 

display : none; 

} 

font.mandatory { 

color : #ff0000; 

} 

#page_print img { 

max-width : 480px; 

} 

.site_wrap{width:970px; height:auto; margin:auto; padding:0px;}
.divider{background:url(../images/layout/sep_horiz_big.png) no-repeat 0% 0% transparent; width:970px; height:1px; margin:10px auto 10px auto; }
.header{background:url(../images/layout/header_bg.png) repeat-x 0% 0% transparent; width:100%; height:70px; padding-top:10px;  }

.header_menu{background:url(../images/layout/menu_bg.png) repeat-x 0% 0% transparent; width:100%; height:32px; }


a.menu:link, a.menu:visited { font-size : 13px; color : #000; text-decoration : none; display : inline-block; margin-right : 40px; line-height:28px; }
a.menu.last{} 
a.menu:hover, a.menu:active, a.menu.on { color : #0c85a5;} 
hr{background:url(../images/layout/sep_horiz_big.png) no-repeat 0% 0% transparent; width:970px; height:1px; margin:10px auto 10px auto; border:0px; }

.header_menu .process_order_btn{background:url(../images/layout/process_order_btn.png) no-repeat 0px 0px; float:right; display:inline-block; width:220px; height:32px; cursor:pointer; text-indent:-5000px; }
.header_menu .process_order_btn:hover{background-position:0px -32px; }

.homepage_welcome{ background:url(../images/layout/home_welcome_bg.png) repeat-x 0% 0% #FFFFFF; width:100%; height:340px; padding-top:10px; position:absolute; left:0px; top:112px;}
.homepage_welcome .site_wrap{ font-size:14px; line-height:18px;}
.homepage_welcome .title{font-size: 20px; font-weight:bold; margin-bottom:20px;}

.homepage_welcome table{width:100%; margin-top:30px; font-size:12px; line-height:16px;}
.homepage_welcome table td .heading{font-size:16px; font-weight:bold; padding-bottom:10px;}
.homepage_welcome table td{width:310px; height:140px; padding-top:10px;}
.homepage_welcome table td a{font-size:12px;}
.homepage_welcome table td.col1, .homepage_welcome table td.col2{padding-right:10px; background:url(../images/layout/sep_steps.png) no-repeat 100% 0% transparent;}
.homepage_welcome table td.col2, .homepage_welcome table td.col3{padding-left:10px;}

.leftNav{padding:0px; margin:0px;}

.phones{ width:970px; height:auto; margin:20px auto 0px auto; padding:0px; font-family:Tahoma; text-align:center; }
.phones #tabs{	border-left:1px solid #d1cfcf; height:33px; width:auto; position:relative; z-index:3; margin:auto; margin-top:-1px; }
.phones #tabs ul, .tabs li{	list-style-type:none; margin:0px; padding:0px; width:auto; display:inline}
.phones #tabs li{display:inline-block;float:left;}
.phones #tabs li a{	display:inline-block; height:31px;	padding:0px 15px 0px 15px; background:#FFF; text-decoration:none;border:1px solid #d1cfcf;border-left:0px; text-align:center; line-height:31px;font-size:14px;color:#2d2d2d;	cursor:pointer;	}
.phones #tabs li a.on, #tabs li a:hover{height:32px;background: url(../images/layout/tab_selected_bg.png) repeat-x 0% 0% transparent;	border-top:0px;	line-height:33px;}		
.phones #container {width: 908px; height:140px; background: url(../images/layout/slider_bg.png) repeat-x 0% 0% transparent; padding: 30px;margin: 0px; border:1px solid #d1cfcf; position:relative;}
.phones #container a{text-decoration:none; font-size:14px; color:#000000;}
.phones #container a:hover{color:#0c85a5}
.phones #container img{	display:inline;	height:130px;border:0px;}
.phones #container table{margin:auto; width:100%}
.phones #container table td{ text-align:center;	font-size:14px;	color:#2d2d2d;	}	

.page_top{ background:url(../images/layout/home_welcome_bg.png) repeat-x 0% 100% #FFFFFF; width:100%; height:auto; padding:5px 0px 15px 0px; margin:0px 0px 15px 0px}
.Breadcrumbs { font-size : 11px; font-weight : bold; margin:auto; margin-bottom:10px; width:970px; } 
.Breadcrumbs a{background: url(../images/layout/breadcrumb_arrow.png) no-repeat 100% 50% transparent; padding-right:15px;}
.Breadcrumbs a:link, .Breadcrumbs a:visited {color : #0C85A5; font-size:11px;} 
.page_title{width:970px; margin:auto;font-size:20px; font-weight:bold; margin-top:5px;}


.repairs{width:720px;}
.repair_image img{width:65px; margin-right:10px;}
.repairs .big{font-size:14px; font-weight:bold; padding-bottom:10px; }
.repairs .big a{font-size:14px; font-weight:bold; color:#000; text-decoration:none;}
.repairs table{width:100%;}
.repairs table td{padding:0px;}
table td.repair_image{}
.repairs .big a:hover{color:#0c85a5}
.repairs .order_btn{display:block; background: url(../images/layout/order_btn.png) no-repeat 0px 0px transparent; width:96px; height:30px; text-indent:-5000px; cursor:pointer;}
.repairs .order_btn:hover{background: url(../images/layout/order_btn.png) no-repeat 0px -30px transparent;}
.repairs .divider{background: url(../images/layout/sep_horiz_repairs.png) no-repeat 0px 0px transparent; width:720px; height:1px; margin:10px 0px 10px 0px;}


div.register_table { width : 450px; margin : auto; text-align : left; background-color : #fff; font-size:13px;} 
div.register_table table { width : 450px; } 
div.register_table td { background-color : #fff; vertical-align:middle; }
div.register_table td.left { text-align : left; padding : 2px; width:95px; } 
div.register_table td.right { text-align : left; padding : 2px; padding-left : 20px;} 

.clear-both { height : 0; clear : both; } 
.clearBoth { clear : both; display : block; height : 1px; width : 1px; overflow : hidden;} 

input[type="text"],textarea{padding:3px; border:1px solid #ccc; width:300px; }
input.btn_submit,.btn_submit,a.btn_submit { width : 100px; height : 31px; background : url(../images/layout/submit_btn.png) no-repeat 0px 0px transparent; display : inline-block; font-weight : bold; color : #ffffff; font-size : 13px; font-family:Tahoma; text-decoration : none; text-align : center; border : none; line-height:30px; padding:0px; margin:0px; cursor:pointer; vertical-align:middle; padding-bottom:4px} 
input.btn_submit:hover,a.btn_submit:hover { background-position:0px -31px; } 
a.btn_submit{height:27px;}


font.not_ok { color : #ff0000; } 

div.formGen { clear : both; margin : auto; width : 438px;}
div.formGen input, div.formGen textarea { width : 200px;}
div.formGen textarea { overflow : auto; height : 80px;}
div.formLeftGen {width : 138px; float : left; margin-right : 5px; padding : 5px; text-align : right;} 
div.formLeftGen2 { width : 138px; float : left; margin-right : 5px; padding : 5px; text-align : right;} 
div.formLeftGen_mandatory { width : 138px; float : left; margin-right : 5px; padding : 5px; text-align : left; color : #0C85A5; } 
div.formLeftGen2_mandatory { width : 130px; float : left; margin-right : 5px; padding : 5px; text-align : right; color : #0C85A5; } 
div.formRightGen { width : auto; float : left; padding : 5px; } 


.cart_heading{ font-size:15px; font-weight:bold; text-align:left;padding-bottom:15px;}

.site_footer { width : 970px; margin:auto; text-align:center;} 
.site_footer a{color:#000; text-decoration:none;}
.site_footer a:hover{color:#0c85a5;}
.footer_menu{margin-bottom:10px;}

